Subject: truequote.com legal product descriptions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 01:24:00 -0800 (PST)

Dan, Brent, Shari - 

We have been asked to review the provisions of Truequote - a third party 
trading platform - on which Enron may possibly trade.  I have requested 
access for each of you to the site (www.truequote.com) and hope to have this 
for each of you a bit later today.  In order to get you started, I have 
provided the general product descriptions below.

The use of this system is in conjunction with another deal we are currently 
working on with Truequote which will enable counterparties to hit Enron 
posted prices and transact with Enron through the Truequote site.  

Timing on this matter is rather tight as we need to finalize all agreements 
and be ready to begin using the Truequote site on Monday, March 12.  
Therefore, please initiate a review of the descriptions pertinent to your 
area as soon as possible so that I can coordinate any comments you may have 
with my general comments to the access agreement.  Travis is also working on 
a piece of this deal and will be interested in your comments.

Thanks to each of you.  If you should need anything further, please do not 
hesitate to call me.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]
----- Forwarded by Mark Greenberg/NA/Enron on 03/01/2001 09:08 AM -----

	Bob Shults@ECT
	03/01/2001 08:53 AM
		 
		 To: Robert B Cass/HOU/ECT@ECT, Mark Greenberg
		 cc: 
		 Subject: truequote.com legal product descriptions

---------------------- Forwarded by Bob Shults/HOU/ECT on 03/01/2001 08:54 AM 
---------------------------

"Trevor Atkins" <[email-masked]> on 02/28/2001 02:55:16 PM
To: <[email-masked]>
cc:  
Subject: truequote.com legal product descriptions

Please find attached a copy of the legal product descriptions that you
requested.  If you have any questions, please feel to contact me at
800-327-1499.  The passwords and userids will be ready for you shortly.

Thank you,

Trevor L. Atkins

Trevor L. Atkins
Project Manager
True Quote, LLC
work:  (502) 212-4900 or (800) 327-1499
direct:  (502) 212-4912
fax:  (502) 212-4907
email:  [email-masked]

 - Product Descriptions - TQ 9.doc